
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src:  url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

#mainContainer {
    padding:20px;
}
#mainContainer table tbody tr td {
    min-height: 70px;
    height: 70px;
    width: 150px;
    min-width: 150px;
}
.expandableContainer {
    margin: 15px 45%;
}